/* Header and Footer Styling */
/* FrontPage Header Styling */
body.elementor-editor-active #header {
  	position: relative;
	background-color: rgba(0,0,0,0.66);

}
body:not(.elementor-editor-active) #header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  transition: all 0.275s ease-in-out;
  background-color: transparent;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
	z-index: 9999;
}

body:not(.elementor-editor-active).sticky #header {
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  background-color: rgba(53, 56, 67, 0.66);
  backdrop-filter: blur(33px);
  -webkit-backdrop-filter: blur(33px);
}
/* header-top-nav
		header-menu */
/* Top Nav */
body:not(.elementor-editor-active) #header #header-top-nav {
  margin-top: 0px;
  transition: all 0.275s ease-in-out;
}
body:not(.elementor-editor-active).sticky #header #header-top-nav {
  margin-top: -50px;
}
body:not(.elementor-editor-active) #header #header-menu,
body:not(.elementor-editor-active).sticky #header #header-menu > div,
body:not(.elementor-editor-active) #header #header-menu .header-logo,
body:not(.elementor-editor-active) #header #header-menu .header-menu,
body:not(.elementor-editor-active) #header #header-menu .header-btn,
body:not(.elementor-editor-active) #header #header-menu .header-mobile-menu {
  transition: all 0.275s ease-in-out;
}
/* body:not(.elementor-editor-active).sticky #header #header-menu,
body:not(.elementor-editor-active).sticky #header #header-menu > div {
  padding: 0px !important;
} */

/* on scroll elements animation */
/* Header Logo */
body:not(.elementor-editor-active) #header #header-menu .header-logo {
  transform-origin: left center;
  transform: scale(1);
}
body:not(.elementor-editor-active).sticky #header #header-menu .header-logo {
  transform: scale(0.8);
}
/*  */
body:not(.elementor-editor-active) #header #header-menu .header-menu,
body:not(.elementor-editor-active) #header #header-menu .header-btn,
body:not(.elementor-editor-active) #header #header-menu .header-mobile-menu {
  transform-origin: right center;
  transform: scale(1);
}
body:not(.elementor-editor-active).sticky #header #header-menu .header-menu,
body:not(.elementor-editor-active).sticky #header #header-menu .header-btn,
body:not(.elementor-editor-active).sticky
  #header
  #header-menu
  .header-mobile-menu {
  transform: scale(0.96);
}
/* End Frontpage Header Style */
/* Mega Menu Styling  */
/* .header-menu .e-n-menu-item .e-n-menu-content .menu-item{
	--width: var(--content-width);
} */
.header-menu .e-n-menu-item .e-n-menu-content .menu-item .elementor-icon-box-content .elementor-icon-box-title{
	margin: 0px !important;
}
@media (min-width: 1024px) {
.header-menu .e-n-menu-item .e-n-menu-content  .menu-item.technology-menu-item,
.header-menu .e-n-menu-item .e-n-menu-content  .menu-item.services-menu-item{
    left: 50% !important;
    right: auto !important;
    transform: translateX(-50%) !important;
	--width: var(--content-width);
  }
}


/* END mega menu styling */
/* Other Pages and Posts Header Style */
body.elementor-editor-active #header-other {
  position: relative;
}
body:not(.elementor-editor-active) #header-other {
  position: fixed;
  z-index: 9;
  top: 0;
  left: 0;
  right: 0;
  transition: all 0.275s ease-in-out;
  background-color: rgba(53, 56, 67, 0.9);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
}

body:not(.elementor-editor-active).sticky #header-other {
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  background-color: rgba(53, 56, 67, 0.66);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}
/* header-top-nav
		header-menu */
/* Top Nav */
body:not(.elementor-editor-active) #header-other #header-top-nav {
  margin-top: 0px;
  transition: all 0.275s ease-in-out;
}
body:not(.elementor-editor-active).sticky #header-other #header-top-nav {
  margin-top: -50px;
}
body:not(.elementor-editor-active) #header-other #header-menu,
body:not(.elementor-editor-active).sticky #header-other #header-menu > div,
body:not(.elementor-editor-active) #header-other #header-menu .header-logo,
body:not(.elementor-editor-active) #header-other #header-menu .header-menu,
body:not(.elementor-editor-active) #header-other #header-menu .header-btn,
body:not(.elementor-editor-active)
  #header-other
  #header-menu
  .header-mobile-menu {
  transition: all 0.275s ease-in-out;
}
body:not(.elementor-editor-active).sticky #header-other #header-menu,
body:not(.elementor-editor-active).sticky #header-other #header-menu > div {
  padding: 0px !important;
}

/* on scroll elements animation */
/* Header Logo */
body:not(.elementor-editor-active) #header-other #header-menu .header-logo {
  transform-origin: left center;
  transform: scale(1);
}
body:not(.elementor-editor-active).sticky
  #header-other
  #header-menu
  .header-logo {
  transform: scale(0.8);
}
/*  */
body:not(.elementor-editor-active) #header-other #header-menu .header-menu,
body:not(.elementor-editor-active) #header-other #header-menu .header-btn,
body:not(.elementor-editor-active)
  #header-other
  #header-menu
  .header-mobile-menu {
  transform-origin: right center;
  transform: scale(1);
}
body:not(.elementor-editor-active).sticky
  #header-other
  #header-menu
  .header-menu,
body:not(.elementor-editor-active).sticky
  #header-other
  #header-menu
  .header-btn,
body:not(.elementor-editor-active).sticky
  #header-other
  #header-menu
  .header-mobile-menu {
  transform: scale(0.96);
}


/* Specific Logos Section Style */
.selective-clients-logo .gallery{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.selective-clients-logo .gallery .gallery-item:not(:last-child)::before{ 
        content: "";
  position: absolute;
  top: 35%;
  right: 25px;
  transform: translate( -50%, -50%);
  width: 2px;
  height: 50px;
  background: #ddd;
  z-index: 2;
    
}
    
.selective-clients-logo .gallery .gallery-item {
    position: relative;
}




/* END - Specific Logos Section Style */

/* Initiate AI Page Banner */
.gradientShift{
  background-image: linear-gradient(285deg, #FABB11, #292929, #FABB11);
  background-size: 300% 100%;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: gradientShift 5s ease infinite alternate;}
  
 @keyframes gradientShift{
     0% {
  background-position: 0% 50%;
}
50% {
  background-position: 100% 50%;
}
100% {
  background-position: 0% 50%;
}
 }
/* END - Initiate AI Page Banner */
/* Capabilities Style Start */
.offer-list{
	column-count: 2;
}
@media (max-width: 767px){
	.offer-list{
		column-count: 1;
	}
}
/* Capabilitis Style End */
/* Media Queries */
@media screen and (width <= 55rem) {
  body:not(.elementor-editor-active).sticky #header #header-top-nav {
    margin-top: -38px;
  }
}
@media screen and (width <= 40rem) {
  #header.main-section-padding .e-con-inner {
    padding-inline: calc(var(--spacing-padding-inline) * 4) !important;
  }
  footer.main-section-padding .e-con-inner {
    padding-inline: calc(var(--spacing-padding-inline) * 0) !important;
  }
}
@media (min-width: 1200px) and (max-width: 1399px){
.selective-clients-logo .gallery .gallery-item .gallery-icon{
    padding: 0 30px;
}     
.selective-clients-logo .gallery .gallery-item:not(:last-child)::before{    
  top: 25%;
  height: 30px;

}
}

@media (max-width: 640px){
    
.selective-clients-logo .gallery .gallery-item {
    width: calc(50% - 20px);
	padding: 0px 40px 10px 0px !important;
}

@media (max-width: 567px){
/* Target odd but NOT last child */
	.selective-clients-logo .gallery .gallery-item:not(:last-child)::before {
    	right: 15px;
	}
	.selective-clients-logo .gallery .gallery-item:nth-child(even)::before{
		display: none;
	}
	.selective-clients-logo .gallery{
		margin: 0 -10px -10px 0px !important;
	}
	
}